# Copyright (c) 2026 CodeYatri. All Rights Reserved.
msgid ""
msgstr ""
"Project-Id-Version: Gutenify Copilot 1.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/gutenify-copilot\n"
"Last-Translator: inf@codeyatri.com\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-28T10:25:13+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: gutenify-copilot\n"

#. Theme Name of the theme
#: inc/core/block-patterns.php:20
#: inc/core/theme-info.php:6
msgid "Gutenify Copilot"
msgstr ""

#. Theme URI of the theme
msgid "https://gutenify.com/themes/gutenify-copilot"
msgstr ""

#. Description of the theme
msgid "Gutenify Copilot is modern block-based theme where you can build your own unique looking website by using WordPress Blocks Editor. Gutenify Copilot is a multipurpose block based free theme, the theme is built in accordance of Full Site Editing features introduced in WordPress 5.9, which means that all the aspects including colors, typography, and the layout of every single page on your site can be customized to suit your need.The true efficiency of Gutenify Copilot Theme lies in its customizability with combination of Gutenify Plugin. With Gutenify Plugin you can create different customized template, you can also use its in-built template kits and then further customize them according to your needs. Furthermore, using different blocks in combination of Gutenify Plugin’s solid additional blocks, each website will garner an exhibit look. With strong typography, and simple design, we want to achieve unique look for every website. Gutenify Plugin offers a wide variety of flexible and easy to use blocks which will make your website in combination with truly unique spectacle. You can create. A single-page website, a blog, a Copilot website, a portfolio, a construction site, or an bizlite site, Gutenify Corporate with Gutenify Plugin will help you create something unique which you can truly call yours.Official Support Forum: https://gutenify.com/contact/"
msgstr ""

#. Author of the theme
msgid "Codeyatri"
msgstr ""

#. Author URI of the theme
msgid "https://gutenify.com"
msgstr ""

#: inc/core/templates/admin-plugin-notice.php:22
msgid "Hey, Thank you for installing "
msgstr ""

#: inc/core/templates/admin-plugin-notice.php:24
msgid "Theme!"
msgstr ""

#: inc/core/templates/admin-plugin-notice.php:26
msgid "We recommend installing plugin: "
msgstr ""

#: inc/core/templates/admin-plugin-notice.php:27
#: inc/core/templates/admin-plugin-notice.php:29
#: patterns/footer-default.php:158
msgid "Gutenify"
msgstr ""

#: inc/core/templates/admin-plugin-notice.php:30
msgid "provides multiple site demo and add advance features to your site."
msgstr ""

#: inc/core/templates/admin-plugin-notice.php:34
msgid "Get Site Demo"
msgstr ""

#: inc/core/templates/admin-plugin-notice.php:36
msgid "Learn more about Gutenify"
msgstr ""

#: inc/core/templates/theme-info.php:13
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/core/templates/theme-info.php:21
#: inc/core/templates/theme-info.php:252
#: inc/core/templates/theme-info.php:314
msgid "Site Demo"
msgstr ""

#: inc/core/templates/theme-info.php:24
#: inc/core/templates/theme-info.php:27
msgid "Import Site Demo"
msgstr ""

#: inc/core/templates/theme-info.php:30
#: inc/core/templates/theme-info.php:102
#: inc/core/templates/theme-info.php:317
msgid "https://gutenify.com/pricing"
msgstr ""

#: inc/core/templates/theme-info.php:31
#: inc/core/templates/theme-info.php:318
msgid "Get Gutenify Pro"
msgstr ""

#: inc/core/templates/theme-info.php:33
#: inc/core/templates/theme-info.php:320
msgid "https://gutenify.com/documentations/"
msgstr ""

#: inc/core/templates/theme-info.php:34
#: inc/core/templates/theme-info.php:322
msgid "Documentations"
msgstr ""

#: inc/core/templates/theme-info.php:40
msgid "Gutenify Site Demo"
msgstr ""

#: inc/core/templates/theme-info.php:41
msgid ""
"Gutenify has pre-built site demos for your site which will give your\n"
"                                                website a base structure."
msgstr ""

#: inc/core/templates/theme-info.php:46
msgid "Learn about site demo"
msgstr ""

#: inc/core/templates/theme-info.php:50
#: inc/core/templates/theme-info.php:55
msgid "Browse Site Demo"
msgstr ""

#: inc/core/templates/theme-info.php:62
msgid "Import Patterns"
msgstr ""

#: inc/core/templates/theme-info.php:63
msgid ""
"From Edit screen of page/post, you can easily import Beautiful\n"
"                                                Patterns"
msgstr ""

#: inc/core/templates/theme-info.php:68
msgid ""
"Learn about\n"
"                                                                Patterns"
msgstr ""

#: inc/core/templates/theme-info.php:72
msgid "Create page to add pattern"
msgstr ""

#: inc/core/templates/theme-info.php:79
msgid "To add fresh block follow below steps"
msgstr ""

#: inc/core/templates/theme-info.php:82
msgid ""
"At the top left corner of the\n"
"                                                        page/post edit\n"
"                                                        Screen, click on Sign"
msgstr ""

#: inc/core/templates/theme-info.php:86
msgid ""
"Type Block name in search bar, if\n"
"                                                        you already know\n"
"                                                        the block name."
msgstr ""

#: inc/core/templates/theme-info.php:90
msgid ""
"OR Scroll down and navigate to\n"
"                                                        Gutenify section and\n"
"                                                        Add New Block."
msgstr ""

#: inc/core/templates/theme-info.php:100
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/core/templates/theme-info.php:102
msgid "Checkout all features"
msgstr ""

#: inc/core/templates/theme-info.php:107
msgid "Features"
msgstr ""

#: inc/core/templates/theme-info.php:110
msgid "Free Gutenify Theme"
msgstr ""

#: inc/core/templates/theme-info.php:113
msgid "Gutenify Pro Plugin"
msgstr ""

#: inc/core/templates/theme-info.php:120
msgid "Responsive Design"
msgstr ""

#: inc/core/templates/theme-info.php:127
msgid "Painless Setup"
msgstr ""

#: inc/core/templates/theme-info.php:134
#: inc/core/templates/theme-info.php:261
msgid "Color Options"
msgstr ""

#: inc/core/templates/theme-info.php:141
msgid "Premium site demos"
msgstr ""

#: inc/core/templates/theme-info.php:148
msgid "Multiple Block Layout"
msgstr ""

#: inc/core/templates/theme-info.php:155
msgid "Premium Patterns"
msgstr ""

#: inc/core/templates/theme-info.php:162
msgid "Multiple Fonts"
msgstr ""

#: inc/core/templates/theme-info.php:169
msgid "Slider Block "
msgstr ""

#: inc/core/templates/theme-info.php:176
msgid "Post Listing Block"
msgstr ""

#: inc/core/templates/theme-info.php:183
msgid "WooCommerce Filter Block"
msgstr ""

#: inc/core/templates/theme-info.php:190
msgid "Gallery Block"
msgstr ""

#: inc/core/templates/theme-info.php:197
msgid "Star Rating Block"
msgstr ""

#: inc/core/templates/theme-info.php:204
msgid "Icon Block"
msgstr ""

#: inc/core/templates/theme-info.php:211
msgid "Post Carousel Block"
msgstr ""

#: inc/core/templates/theme-info.php:218
msgid "Google Map Block"
msgstr ""

#: inc/core/templates/theme-info.php:225
msgid "Testimonials Block"
msgstr ""

#: inc/core/templates/theme-info.php:232
msgid "Team Block"
msgstr ""

#: inc/core/templates/theme-info.php:245
msgid "gutenify Core Features"
msgstr ""

#: inc/core/templates/theme-info.php:249
msgid ""
"Global page settings(typography,\n"
"                                                        color, ...)"
msgstr ""

#: inc/core/templates/theme-info.php:254
msgid "Predefined sections"
msgstr ""

#: inc/core/templates/theme-info.php:256
msgid "Fully Responsive"
msgstr ""

#: inc/core/templates/theme-info.php:258
msgid "Highly customizable row columns"
msgstr ""

#: inc/core/templates/theme-info.php:263
msgid "Device specific responsive controls"
msgstr ""

#: inc/core/templates/theme-info.php:266
msgid "Google fonts"
msgstr ""

#: inc/core/templates/theme-info.php:268
msgid ""
"Classic &amp; gradient color and\n"
"                                                        background"
msgstr ""

#: inc/core/templates/theme-info.php:271
msgid "Box-shadow"
msgstr ""

#: inc/core/templates/theme-info.php:273
msgid "Border"
msgstr ""

#: inc/core/templates/theme-info.php:275
msgid "Advanced Typography"
msgstr ""

#: inc/core/templates/theme-info.php:277
msgid "Font Awesome 4 icon picker"
msgstr ""

#: inc/core/templates/theme-info.php:279
msgid "&amp; More..."
msgstr ""

#: inc/core/templates/theme-info.php:290
msgid "Love our product?"
msgstr ""

#: inc/core/templates/theme-info.php:292
msgid ""
"Motivate us by\n"
"                                                giving 5 star on\n"
"                                                our profile."
msgstr ""

#: inc/core/templates/theme-info.php:297
msgid "Rate Us"
msgstr ""

#: inc/core/templates/theme-info.php:300
msgid ""
"Still have question?\n"
"                                                Ask Us, now!"
msgstr ""

#: inc/core/templates/theme-info.php:303
msgid "We are always ready with all fix issues you stuck to ensure smoothly works with gutenify"
msgstr ""

#: inc/core/templates/theme-info.php:303
msgid "https://gutenify.com/contact/"
msgstr ""

#: inc/core/templates/theme-info.php:304
msgid "Get Support"
msgstr ""

#: inc/core/theme-info.php:6
msgid "Gutenify Theme"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Archive Title"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Post Title"
msgstr ""

#: patterns/faq.php
msgctxt "Pattern title"
msgid "FAQ"
msgstr ""

#: patterns/faq.php:17
msgid "FAQS"
msgstr ""

#: patterns/faq.php:27
msgid "Frequently asked questions"
msgstr ""

#: patterns/faq.php:39
#: patterns/faq.php:91
#: patterns/hero-content.php:97
msgid "01."
msgstr ""

#: patterns/faq.php:39
#: patterns/faq.php:91
msgid "How does finance improve business efficiency?"
msgstr ""

#: patterns/faq.php:44
#: patterns/faq.php:56
#: patterns/faq.php:68
#: patterns/faq.php:80
#: patterns/faq.php:96
#: patterns/faq.php:108
#: patterns/faq.php:120
#: patterns/faq.php:132
msgid "We offer tailored solutions crafted to align with the specific goals and requirements of each client. Our expertise includes website development, mobile app design, and digital marketing strategies."
msgstr ""

#: patterns/faq.php:51
#: patterns/faq.php:103
#: patterns/hero-content.php:139
msgid "02."
msgstr ""

#: patterns/faq.php:51
#: patterns/faq.php:75
#: patterns/faq.php:103
#: patterns/faq.php:127
msgid "What industries can benefit from Finance?"
msgstr ""

#: patterns/faq.php:63
#: patterns/faq.php:115
#: patterns/hero-content.php:181
msgid "03."
msgstr ""

#: patterns/faq.php:63
#: patterns/faq.php:115
msgid "How long does Finance implementation take?"
msgstr ""

#: patterns/faq.php:75
#: patterns/faq.php:127
msgid "04."
msgstr ""

#: patterns/faq.php:143
msgid "All FAQs"
msgstr ""

#: patterns/features.php
msgctxt "Pattern title"
msgid "Features"
msgstr ""

#: patterns/features.php:17
#: patterns/portfolio.php:17
msgid "Our Case Studies"
msgstr ""

#: patterns/features.php:26
msgid "Why Work With Us"
msgstr ""

#: patterns/features.php:30
msgid "Whether you have a simple Business, Gutenify fits your business perfectly — simple to start, powerful as you grow."
msgstr ""

#: patterns/features.php:45
msgid "Financial Planning"
msgstr ""

#: patterns/features.php:50
#: patterns/features.php:68
#: patterns/features.php:86
#: patterns/features.php:104
#: patterns/features.php:122
#: patterns/features.php:140
msgid "Simplify tax regulations with our professional expertise."
msgstr ""

#: patterns/features.php:63
msgid "Business Strategy"
msgstr ""

#: patterns/features.php:81
#: patterns/service-solution.php:92
msgid "Tax Planning & Compliance"
msgstr ""

#: patterns/features.php:99
msgid "Financial Consulting"
msgstr ""

#: patterns/features.php:117
msgid "ROI Business Research"
msgstr ""

#: patterns/features.php:135
msgid "Insurance and Advisory"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer-default.php:15
msgid "Need first class Web Agency ?"
msgstr ""

#: patterns/footer-default.php:20
msgid "Our clients’ words speak volumes. Explore testimonials from businesses that have transformed their operations"
msgstr ""

#: patterns/footer-default.php:25
msgid "About US"
msgstr ""

#: patterns/footer-default.php:34
msgid "Useful Links"
msgstr ""

#: patterns/footer-default.php:41
msgid "Website Designing"
msgstr ""

#: patterns/footer-default.php:47
msgid "Domain and Web Hosting"
msgstr ""

#: patterns/footer-default.php:52
msgid "Digital Photography"
msgstr ""

#: patterns/footer-default.php:57
msgid "Photoshop to HTML"
msgstr ""

#: patterns/footer-default.php:62
msgid "Website Content Writing"
msgstr ""

#: patterns/footer-default.php:71
msgid "Our Services"
msgstr ""

#: patterns/footer-default.php:78
#: patterns/hero-content.php:64
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:83
msgid "Services"
msgstr ""

#: patterns/footer-default.php:88
#: patterns/footer-default.php:147
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:93
msgid "Portfolio"
msgstr ""

#: patterns/footer-default.php:98
msgid "Our Vision"
msgstr ""

#: patterns/footer-default.php:108
msgid "USA"
msgstr ""

#: patterns/footer-default.php:112
msgid "2314 Edgewood Avenue"
msgstr ""

#: patterns/footer-default.php:116
#: patterns/footer-default.php:131
msgid "112 (12345698)"
msgstr ""

#: patterns/footer-default.php:123
msgid "Australia"
msgstr ""

#: patterns/footer-default.php:127
#: patterns/header-default.php:34
msgid "New South Wales, Australia"
msgstr ""

#: patterns/footer-default.php:143
msgid "FAQ"
msgstr ""

#: patterns/footer-default.php:151
msgid "Privacy policy"
msgstr ""

#: patterns/footer-default.php:158
msgid "Copyright ©"
msgstr ""

#: patterns/footer-default.php:158
msgid "CoPilot. All Rights Reserved."
msgstr ""

#: patterns/footer-default.php:158
msgid "Proudly powered by"
msgstr ""

#: patterns/footer-default.php:158
msgid "WordPress"
msgstr ""

#: patterns/footer-default.php:158
msgid "and"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-default.php:53
msgid "Have You Any Quires ?"
msgstr ""

#: patterns/header-default.php:114
msgid "Get Started"
msgstr ""

#: patterns/hero-content.php
msgctxt "Pattern title"
msgid "Hero Content"
msgstr ""

#: patterns/hero-content.php:24
msgid "quality service since 1990"
msgstr ""

#: patterns/hero-content.php:34
msgid "About our company"
msgstr ""

#: patterns/hero-content.php:80
msgid "Unlock the potential of your business with data-driven strategies. We help you streamline operations, improve profitability, & position your company."
msgstr ""

#: patterns/hero-content.php:111
msgid "Proven Expertise"
msgstr ""

#: patterns/hero-content.php:116
#: patterns/hero-content.php:158
#: patterns/hero-content.php:200
msgid "Decades of experience in financial planning, investments, and roi dope business strategy."
msgstr ""

#: patterns/hero-content.php:153
msgid "Technology-Driven"
msgstr ""

#: patterns/hero-content.php:195
msgid "Financelored Solutions"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "404 Error Page"
msgstr ""

#: patterns/hidden-404.php:10
msgid "4"
msgstr ""

#: patterns/hidden-404.php:10
msgid "0"
msgstr ""

#: patterns/hidden-404.php:14
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home.php
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:18
msgid "blog & insights"
msgstr ""

#: patterns/latest-news.php:28
msgid "Get every single updates"
msgstr ""

#: patterns/latest-news.php:51
msgid "Know More"
msgstr ""

#: patterns/latest-news.php:62
msgid "All Articles"
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Main Banner"
msgstr ""

#: patterns/main-banner.php:28
msgid "A Trusted Digital Agency"
msgstr ""

#: patterns/main-banner.php:35
msgid "Best business solutions"
msgstr ""

#: patterns/main-banner.php:43
msgid "Exosphere Agency Branding and web design studio, driven by strategy & innovation."
msgstr ""

#: patterns/main-banner.php:55
msgid "More Details"
msgstr ""

#: patterns/our-brands.php
msgctxt "Pattern title"
msgid "Our Brands"
msgstr ""

#: patterns/portfolio.php
msgctxt "Pattern title"
msgid "Portfolio"
msgstr ""

#: patterns/portfolio.php:26
msgid "Real stories, real success"
msgstr ""

#: patterns/portfolio.php:36
msgid "Comprehensive Tax Planning"
msgstr ""

#: patterns/portfolio.php:40
#: patterns/portfolio.php:54
msgid "A short description of the benefit."
msgstr ""

#: patterns/portfolio.php:50
msgid "Cash Flow Optimization"
msgstr ""

#: patterns/portfolio.php:63
msgid "View All Projects"
msgstr ""

#: patterns/service-solution.php
msgctxt "Pattern title"
msgid "Service And Solutions"
msgstr ""

#: patterns/service-solution.php:17
msgid "Built for business solutions"
msgstr ""

#: patterns/service-solution.php:26
msgid "We offer a wide of design service & solution"
msgstr ""

#: patterns/service-solution.php:52
msgid "Financial Planning & Advisory"
msgstr ""

#: patterns/service-solution.php:57
#: patterns/service-solution.php:77
#: patterns/service-solution.php:97
msgid "Achieve your financial goals with personalized plans crafted by our experts. From retirement strategies to wealth management, we ensure your future is secure and prosperous."
msgstr ""

#: patterns/service-solution.php:72
msgid "Business Strategy Consulting"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:20
msgid "Recent Categories"
msgstr ""

#: patterns/sidebar.php:38
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:56
msgid "Post Archive"
msgstr ""

#: patterns/sidebar.php:76
msgid "Category Tags"
msgstr ""

#: patterns/sidebar.php:94
msgid "Connect With Us"
msgstr ""

#: patterns/team.php
msgctxt "Pattern title"
msgid "Team"
msgstr ""

#: patterns/team.php:18
msgid "Teams"
msgstr ""

#: patterns/team.php:24
msgid "Our Experts Team"
msgstr ""

#: patterns/team.php:32
msgid "Join Our Team"
msgstr ""

#: patterns/team.php:49
msgid "Jane Doe"
msgstr ""

#: patterns/team.php:53
msgid "Chief Marketing Officer"
msgstr ""

#: patterns/team.php:77
msgid "Nix Maxwell"
msgstr ""

#: patterns/team.php:81
msgid "Business Analyst"
msgstr ""

#: patterns/team.php:103
msgid "Mary Jane"
msgstr ""

#: patterns/team.php:107
msgid "Founder/ CEO"
msgstr ""

#: patterns/testimonials.php
msgctxt "Pattern title"
msgid "Testimonials"
msgstr ""

#: patterns/testimonials.php:32
msgid "Gordo Novak"
msgstr ""

#: patterns/testimonials.php:36
msgid "Founder / CEO"
msgstr ""

#: patterns/testimonials.php:42
msgid "\"This Theme provided exceptional consultancy services that went beyond our expectations. Their deep understanding of the industry and practical solutions yielded quick, tangible results, boosting our progress.\""
msgstr ""
